Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: [split] CI4 backwards compatibility?
Post: [split] CI4 backwards compatibility?

Hello, will the new version be compatible backward? I mean, an upgrade will be possible or a web-service created on 3.x will have to be created on 4.x from scratch? Thx!
3,525 Views
2 Replies
01-01-2017, 03:26 PM
Unit

Theme © iAndrew 2016 - Forum software by © MyBB